      GENCOM

      Syntax:

              GENCOM {COM-filespec} {RSX-filespec} ...
                         {[LOADER | NULL | SCB=(offset,value)]}

      Explanation:

      The GENCOM command creates a special COM file with  attached  RSX
      files.   The  GENCOM  command  can  also  restore  a   previously
      GENCOMed file to the original COM file  without  the  header  and
      RSX's.  GENCOM can also attach header records to COM files.

    ENTER .subtopic FOR INFORMATION ON THE FOLLOWING SUBTOPICS:

    OPTIONS     EXAMPLES

    HELP>